:root {
    --ss-color-114009: #DC2A11;
    --ss-color-114010: #7CB735;
    --ss-color-114011: #F2EECC;
    --ss-color-114012: #0B441D;
    --ss-color-114009-dark: #c31100;
    --ss-color-114010-dark: #639e1c;
    --ss-color-114011-dark: #d9d5b3;
    --ss-color-114012-dark: #002b04;
}


:root {
  --ss-title-font-family: 'Kaushan Script', Cursive;
  --ss-paragraph-font-family: 'Mali', sans-serif;
  --ss-navigation-font-family: 'Manrope', sans-serif;
  --ss-navigation-font-size: 24px;
}


.site-button {

    border-style: none;

  border-radius: 22px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #000000;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

